[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: recommended kernel version for Netwinder?



In message <3FEF8131.6080408@sympatico.ca>
          Avtar Gill <av_gill@sympatico.ca> wrote:

> Stefan Wuerthner wrote:


> > Are there any advantages/pitfalls in performing an update to either
> > 
> > 2.4.16,
> > 2.4.19
> > 
> > or even
> > 
> > 2.6.0?
> 
> I don't know about 2.6 but the last kernel deb package that I made was
> for 2.4.19; I mainly decided to ditch the default Debian 2.2 kernel
> because I wanted to use iptables (and Freeswan). I did that a while ago
> and haven't experienced any problems so far.

I'm using 2.4.21-rmk2. I wouldn't expect any issues with the 2.4.19
version which might be the least effort being already packaged, but I
certainly would want to use any older. I did use 2.6.0 briefly, but I
had very significant problems with filesystem corruption which no one
else seems to have had.

-- 
Peter Naulls - peter@chocky.org        | http://www.chocky.org/
----------------------------------------------------------------------------
AcornSearch - http://www.drobe.co.uk/  | Relevant RISC OS searches



Reply to: